Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 23:32:14 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I’ve purchased a chair on Sunday 25th October an in store purchase at your branch in the avenues mall and been told to collect it after 3 days so I did in Thursday 29th October, the employee told me it’s not ready yet and the leg of the chair is broken we’ll give you a call anytime today or you can come tomorrow and so I did came back on Friday which is today 30th October and did collect my things , Now my chair is still broken after waiting more than the time your employees said it would be ready in and it’s still broken??! If I didn’t hear from you anytime today solving this for me i’m taking it to the consumers protection 

iOS Version: 12.0
App Version: 9.1.11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632954